package ervu_business_metrics.component.filter;

import model.FilterModel;

import ru.cg.webbpm.modules.database.bean.filter.EntityFilter;

/**
 * @author Vitaly Chekushkin
 */
public interface FilterReference {

  String getSupportsFilterGuid();

  EntityFilter toEntityFilter(FilterModel filterModel);
}
